| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::DPluginSetup Class Reference
Inheritance diagram for Digikam::DPluginSetup:

## Public Member Functions
| DPluginSetup (QWidget *const parent=nullptr)
void | applySettings ()
void | setPluginConfView (DPluginConfView *const view)